Bu Linux tarayıcıları Google hizmetlerinden yasaklandı

Popüler Linux tarayıcıları Konqueror, Falkon ve Qutebrowser, artık güvenli olamayacaklarından Google hizmetlerine giriş yapmaktan men edildi.

Arama devi bu tarayıcıları ne zaman engellemeye başladığı belli değil ancak Reddit kullanıcısı kısa bir süre önce keşfi yaptı ve bunun hakkında bir yazı yazdı.

Konqueror ve Falcon’da kendi testlerini yaptıktan sonra BleepingComputer, tarayıcılardan birini kullanarak Google hizmetlerine giriş yapamadığını doğruladı ve Google, güvenli olamayacakları için başka bir tarayıcı kullanmayı önerdi.

CEVAP VER

Please enter your comment!
Please enter your name here